DSA-3771-1

NameDSA-3771-1
Descriptionfirefox-esr - security update
SourceDebian
ReferencesCVE-2017-5373, CVE-2017-5375, CVE-2017-5376, CVE-2017-5378, CVE-2017-5380, CVE-2017-5383, CVE-2017-5386, CVE-2017-5390, CVE-2017-5396

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)jessie52.8.1esr-1~deb8u1fixed
jessie (security)60.8.0esr-1~deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcejessie45.7.0esr-1~deb8u1

Search for package or bug name: Reporting problems